Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001758SpeedFanHardware supportpublic2011-02-23 22:322011-02-26 09:09
ReporterMarineNav 
Assigned Toalfredo 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows 7OS VersionSP1
Product Version4.42 
Target VersionFixed in Version4.43 beta 
Summary0001758: Speedfan crashes the computer on startup
DescriptionI have a brand new MSI 880GMA-E55 motherboard with a clean install (3 hours ago) of Windows 7 and updated via Windows Update to SP1 and when I run speedfan 4.42 the system freezes and I have to unplug it to restart.
Steps To ReproduceSimply try to start speedfan
TagsNo tags attached.
Motherboard ModelMSI 880GMA-E55
Video Card ModelSapphire HD5570
Attached Files

- Relationships

-  Notes
(0005890)
alfredo (manager)
2011-02-24 17:19

Did you try SpeedFan 4.43 beta?
If it still hangs, please upload here DEBUG.NFO from SpeedFan's directory.
(0005897)
wlw_wl (reporter)
2011-02-25 18:11

I can confirm this on 4.43 beta 10
System started crashing like crazy after SP1 installed itself.
Updated to beta 12 and so far so good.
(0005898)
MarineNav (reporter)
2011-02-25 21:18

I do not normally use beta versions, but have installed speedfan 4.43 beta 12 and it runs perfectly on my system.

This board uses the Fintek F71889F chip and the prog used to freeze when detecting it.
(0005899)
alfredo (manager)
2011-02-26 09:09

Thank you for the updates. I improved identification of some Fintek chips between beta 10 and beta 12, so this might be the reason why with beta 12 there is no crash or hang.
I am closing this issue, because it seems to be fixed. Feel free to reopen, if needed.

- Issue History
Date Modified Username Field Change
2011-02-23 22:32 MarineNav New Issue
2011-02-23 22:32 MarineNav Status new => assigned
2011-02-23 22:32 MarineNav Assigned To => alfredo
2011-02-24 17:19 alfredo Note Added: 0005890
2011-02-24 17:19 alfredo Status assigned => acknowledged
2011-02-25 18:11 wlw_wl Note Added: 0005897
2011-02-25 21:18 MarineNav Note Added: 0005898
2011-02-26 09:09 alfredo Note Added: 0005899
2011-02-26 09:09 alfredo Status acknowledged => resolved
2011-02-26 09:09 alfredo Resolution open => fixed
2011-02-26 09:09 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1454 seconds.
memory usage: 8,049 KB
Powered by Mantis Bugtracker